IDEA on SGI IRIX

Has anyone had any experience running IDEA on SGI IRIX?

The latest JDK for IRIX is the 1.4.1_02. Should I try running IDEA 4.0 or should I run an older version of IDEA?

Where can I download older versions of IDEA (3.0.x)?

Thanks,

YogurtEarl

Please sign in to leave a comment.